Requirements
We assume that you have successfully installed
    OXID CE starting with version 4.7 up to 6.2 or
    OXID EE 5.0 up to 6.1.
System requirements are
    PHP version 5.4.1 (or higher), PHP 7.2 or higher recommended) and
    activation of CURL.
For the installation of the Ratepay Payment Plugin you may need an
    FTP client with log-in credentials to your server and
    OXID administration permissions.
The Ratepay Payment Plugin checkout process is optimized based on the Azure Theme.
Last modified 8mo ago
Copy link